//
//  FirstViewController.swift
//  tabbedApp_badge
//
//  Created by yoshiyuki oshige on 2015/09/10.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class FirstViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

